.contact-us-top:before {
    background: rgb(255 255 255 / 88%) !important;
}

input {
    color: #fff !important;
}

.input::placeholder {
    color: #fff !important;
}

.slick-arrow {
    height: 50px;
    width: 50px;
    background: #fff;
    color: #000;
    z-index: 99;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
}

.slick-prev:before, .slick-next:before {
    color: #000;
}

.item:hover .valData, .item:hover .valHora, .item.active .valData, .item.active .valHora {
    background: #000;
    cursor: pointer;
    transition: .3s ease-in-out;
    color: #fff;
}

.page-banner-area {
    background-attachment: fixed;
    background: url(https://cdn.urbs.com.br/ImagemLocalCacher.ashx?use=emp&m=crop&img=412&id=16&wd=1920&ht=1080) !important;
}

.overlay {
    background: rgba(0, 0, 0, .6) !important;
}

.btn-white {
    width: 175px;
    justify-content: center;
}

    .btn-white::before {
        margin-top: 0;
    }



.formaContato.active {
    color: #fff !important;
    background: #000000 !important;
    text-decoration: none !important;
    border: 1px solid #fff !important;
}

.formaContato.active svg path {
    fill: #fff;
}